# Repair Stock Move

The purpose of this module is to modify the behaviour of the repair standard module. Achieving more flexibility in a repair process.

The first change that it applies is the modification of the creation of stock moves in the repair flow:

- Confirm Repair: creates draft stock moves on confirmation of the repair order.
- Start Repair: confirms the stock moves.
- End Repair: completes the stock moves and ends the repair order.

Another feature which this module includes is that it allows to add components during all the different stages of the repair process, which adjusts better to the needs of some businesses.

Table of contents

- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Usage

Follow the Odoo standard repair module flow.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us to smash it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ForgeFlow

## Contributors

- Mateu Griful <mateu.griful@forgeflow.com>
- Lois Rilo <lois.rilo@forgeflow.com>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/manufacture project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.